Subject: Re: bug#31975: Emacs NS port `M-x customize` Mouse Autoselect Window (point-to-focus) has no effect

From: Eli Zaretskii <[email-masked]>
Date: Thu, 28 Jun 2018 15:59:30 +0300

> From: Van L <[email-masked]>
> Date: Thu, 28 Jun 2018 20:40:03 +1000
> Cc: martin rudalics <[email-masked]>,
>  [email-masked]
> 
> I believe I was after `mouse-autoselect-frame` now 
> that I know the relationship of frame to windows within it.

You mean, hypothetically?  Because I don't think such a feature exists
in Emacs as of now.

> The window-manager’s default is for click to focus, but two apps
> are known to be customizeable to `focus-follow-mouse` for frames
> belonging to the app.

Can't you change the window-manager's default?